===========================
qubes-gpg-client-wrapper(1)
===========================

NAME
====
qubes-gpg-client-wrapper - a wrapper around qubes-gpg-client and qubes-gpg-import-key

SYNOPSIS
========
| qubes-gpg-client-wrapper <gpg2 options>

DESCRIPTION
===========
qubes-gpg-client-wrapper wraps around qubes-gpg-client and qubes-gpg-import-key
to better mimic the functionality provided by native gpg2. This overall allows
qubes-gpg-client-wrapper to be used as a drop in replacement for programs like
Enigmail and git.

AUTHORS
=======
| Marek Marczykowski <marmarek at invisiblethingslab dot com>

